POST /account/user/organizations
POST/account/user/organizations
POST /account/user/organizations
Request
- application/json-patch+json
- application/json
- text/json
- application/*+json
Body
organization_name stringrequired
Possible values: non-empty
organization_subdomain stringrequired
Possible values: non-empty
country stringrequired
Possible values: <= 2 characters
region stringnullable
subregion stringnullable
address1 stringnullable
address2 stringnullable
postal_code stringnullable
city stringnullable
culture stringnullable
Possible values: <= 5 characters
currency stringnullable
Possible values: <= 3 characters
email stringnullable
acquisition_channel stringnullable
update_subdomain_if_used boolean
Body
organization_name stringrequired
Possible values: non-empty
organization_subdomain stringrequired
Possible values: non-empty
country stringrequired
Possible values: <= 2 characters
region stringnullable
subregion stringnullable
address1 stringnullable
address2 stringnullable
postal_code stringnullable
city stringnullable
culture stringnullable
Possible values: <= 5 characters
currency stringnullable
Possible values: <= 3 characters
email stringnullable
acquisition_channel stringnullable
update_subdomain_if_used boolean
Body
organization_name stringrequired
Possible values: non-empty
organization_subdomain stringrequired
Possible values: non-empty
country stringrequired
Possible values: <= 2 characters
region stringnullable
subregion stringnullable
address1 stringnullable
address2 stringnullable
postal_code stringnullable
city stringnullable
culture stringnullable
Possible values: <= 5 characters
currency stringnullable
Possible values: <= 3 characters
email stringnullable
acquisition_channel stringnullable
update_subdomain_if_used boolean
Body
organization_name stringrequired
Possible values: non-empty
organization_subdomain stringrequired
Possible values: non-empty
country stringrequired
Possible values: <= 2 characters
region stringnullable
subregion stringnullable
address1 stringnullable
address2 stringnullable
postal_code stringnullable
city stringnullable
culture stringnullable
Possible values: <= 5 characters
currency stringnullable
Possible values: <= 3 characters
email stringnullable
acquisition_channel stringnullable
update_subdomain_if_used boolean
Responses
- 200
OK
- text/plain
- application/json
- text/json
- Schema
- Example (from schema)
Schema
id int64
public_id stringnullable
integration_id int64nullable
{
"id": 0,
"public_id": "string",
"integration_id": 0
}
- Schema
- Example (from schema)
Schema
id int64
public_id stringnullable
integration_id int64nullable
{
"id": 0,
"public_id": "string",
"integration_id": 0
}
- Schema
- Example (from schema)
Schema
id int64
public_id stringnullable
integration_id int64nullable
{
"id": 0,
"public_id": "string",
"integration_id": 0
}
Loading...